[LAND]
RG_LandMass=0
RG_Mountains=2
RG_Size=0
RG_Age=0
SE_LandMass=8
SE_Mountains=10
SE_Size=8
SE_Age=2

[RAIN]
RG_RainPoles=3
RG_RainEquat=2
RG_River=2
SE_RainPoles=75
SE_RainEquat=60
SE_RainLen=12
SE_RainGain=60
SE_Water=60

[TEMP]
RG_TempPoles=2
RG_TempEquat=1
SE_TempPoles=45
SE_TempEquat=70
SE_TempLen=12
SE_TempGain=40
